Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0412

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-0412
Last Modified 05 Sep 2008 04:38:22
Published 18 Aug 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0412

Summary

Mailman before 2.1.5 allows remote attackers to obtain user passwords via a crafted email request to the Mailman server.

Vulnerable Systems

Application

  • Gnu Mailman 2.1

  • Gnu Mailman 2.1.1

  • Gnu Mailman 2.1.2

  • Gnu Mailman 2.1.3

  • Gnu Mailman 2.1.4

  • Gnu Mailman 2.1b1


References

BID - 10412

FEDORA - FEDORA-2004-1734

CONFIRM - https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=123559

MANDRAKE - MDKSA-2004:051

GENTOO - GLSA-200406-04

MLIST - [Mailman-Announce] 20040515 RELEASED Mailman 2.1.5

CONECTIVA - CLA-2004:842

XF - mailman-obtain-password(16256)

SECUNIA - 11701


Last Updated: 27 May 2016 10:38:36